#Mon Jul 22 12:30:03 GMT 2013
tsi.image.sunny=false
tsi.image.count.below.proczen=14811
tsi.image.version=1.1.2
tsi.image.count.below.horizon=20811
tsi.image.fraction.thin=0.01204846158995069
tsi.image.time=July 22, 2013 12\:30\:00 PM GMT+00\:00
tsi.image.count.unknown=0
tsi.image.solar.altitude=34.50199238488418
tsi.image.fraction.opaque=0.9746089827974743
tsi.image.count.box=16791
tsi.image.solar.azimuth=142.17055466391653
tsi.image.count.sky=44819
tsi.image.count.mask=4144
